Neue PHP-Versionen 5.6.30, 7.0.18 und 7.1.3

Neue PHP-Versionen 5.6.30, 7.0.18 und 7.1.3

Neue PHP-Versionen sind ab sofort bei Timme Hosting verfügbar. Das PHP Entwicklungsteam hat kürzlich die Veröffentlichung neuer PHP-Versionen bekannt gegeben. Die drei folgenden Versionen stehen nun auf unseren Servern zur Nutzung bereit: 5.6.30, 7.0.18 sowie 7.1.3.

Mit den neuen Versionen gab es neben den üblichen Bugfixes und kleineren Verbesserungen auch Lösungen zu einigen Sicherheitslücken.

Die neuen PHP-Versionen sind:

  • 5.6.30
  • 7.0.18
  • 7.1.3

Unsere Mitarbeiter haben die PHP-Versionen in den vergangenen Tagen auf allen nginx-Servern von Timme Hosting installiert. Damit stehen die neuen PHP-Versionen ab sofort für alle Kunden zur Verfügung. Dies betrifft alle nginx-Webhosting-Pakete, Agenturpakete sowie alle Managed Server von Timme Hosting. Soweit dies möglich ist empfehlen wir unseren Kunden, auf eine der neuen PHP-Versionen umzusteigen.

Die neuen PHP-Versionen unterstützen den Zend OPcache, APCu und auch den ionCube-Loader (mit Ausnahme von 7.1.3) und bieten zudem memcache- und Redis-Unterstützung.

Detailinformationen zu den PHP Versions-Updates finden Sie auch unter php.net.

Nach oben